/*
 * @Author: wrh
 * @Date: 2025-08-20 16:54:03
 * @LastEditors: wrh
 * @LastEditTime: 2025-08-20 19:58:52
 */
import request from '@/utils/request'

// 查询部门列表
export function listChannel(query) {
  return request({
    url: '/monitoring/channel/list',
    method: 'get',
    params: query
  })
}
export function channelInfoList(){
  return request({
    url: '/monitoring/channel/channelInfoList',
    method: 'get',
  })

}